uuid: 8c335009-1d50-4a81-9315-4448dcacb2a6
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.home_front
    - field.storage.config_pages.field_video_front
  module:
    - video_embed_field
id: config_pages.home_front.field_video_front
field_name: field_video_front
entity_type: config_pages
bundle: home_front
label: 'video front'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_providers:
    vimeo: vimeo
    youtube: youtube
    youtube_playlist: '0'
field_type: video_embed_field
